{
  "psdataentityname" : "BULKOPERATIONLOG",
  "decat" : "DEFAULT",
  "validflag" : 1,
  "logicvalid" : 0,
  "detype" : 1,
  "codename" : "BulkOperationLog",
  "noviewmode" : 1,
  "createdate" : "2020-08-07 09:43:50",
  "memo" : "Log used to track bulk operation execution, successes, and failures.",
  "useraction" : 0,
  "logicname" : "批量操作日志",
  "existingmodel" : 0,
  "systemflag" : 0,
  "tablename" : "BULKOPERATIONLOG",
  "psdedbcfgs" : [ {
    "validflag" : 1,
    "createdate" : "2020-08-07 09:43:50",
    "psdedbcfgname" : "MYSQL5"
  } ],
  "psdedrgroups" : [ {
    "codename" : "Auto36",
    "createdate" : "2020-08-07 09:43:50",
    "psdedrgroupname" : "详细信息",
    "ordervalue" : 10000
  } ],
  "psdefields" : [ {
    "usertag" : "Memo",
    "enableuserinput" : 3,
    "psdefieldname" : "ADDITIONALINFO",
    "psdatatypename" : "长文本，没有长度限制",
    "pssysdbcolumnid" : "DEFAULT/BULKOPERATIONLOG/ADDITIONALINFO",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "AdditionalInfo",
    "psdatatypeid" : "LONGTEXT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/BULKOPERATIONLOG",
    "indextype" : 0,
    "pkey" : 0,
    "logicname" : "在以下行失败",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "psdefformitems" : [ {
      "codename" : "Auto3594",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[ADDITIONALINFO][AdditionalInfo]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "ADDITIONALINFO",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "Lookup",
    "enableuserinput" : 3,
    "psdefieldname" : "BULKOPERATIONID",
    "psdatatypename" : "外键值",
    "pssysdbcolumnid" : "DEFAULT/BULKOPERATIONLOG/BULKOPERATIONID",
    "validflag" : 1,
    "derpsdefid" : "Base/ACTIVITYPOINTER/ACTIVITYID",
    "physicalfield" : 1,
    "codename" : "BulkOperationId",
    "psdatatypeid" : "PICKUP",
    "derpsdefname" : "ACTIVITYID",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/BULKOPERATIONLOG",
    "indextype" : 0,
    "pkey" : 0,
    "logicname" : "批量操作号",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 0,
    "usertag2" : "bulkoperation",
    "psdername" : "DER1N_BULKOPERATIONLOG__ACTIVITYPOINTER__BULKOPERATIONID",
    "psderid" : "<PSDATAENTITY>/DER1N_BULKOPERATIONLOG__ACTIVITYPOINTER__BULKOPERATIONID",
    "psdefformitems" : [ {
      "codename" : "Auto3477",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[BULKOPERATIONID][BulkOperationId]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefsfitems" : [ {
      "psdeid" : "<PSDATAENTITY>",
      "psdbvalueopid" : "EQ",
      "psdbvalueopname" : "等于(=)",
      "psdefsfitemname" : "N_BULKOPERATIONID_EQ",
      "createdate" : "2020-08-07 09:43:50"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "BULKOPERATIONID",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "Uniqueidentifier",
    "enableuserinput" : 3,
    "psdefieldname" : "BULKOPERATIONLOGID",
    "psdatatypename" : "全局唯一标识，文本类型，用户不可见",
    "pssysdbcolumnid" : "DEFAULT/BULKOPERATIONLOG/BULKOPERATIONLOGID",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "BulkOperationLogId",
    "psdatatypeid" : "GUID",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/BULKOPERATIONLOG",
    "indextype" : 0,
    "pkey" : 1,
    "length" : 60,
    "logicname" : "批量操作日志编号",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 0,
    "psdefformitems" : [ {
      "codename" : "Auto4052",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[BULKOPERATIONLOGID][BulkOperationLogId]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "BULKOPERATIONLOGID",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "String",
    "enableuserinput" : 3,
    "psdefieldname" : "BULKOPERATIONLOGNAME",
    "psdatatypename" : "文本，可指定长度",
    "pssysdbcolumnid" : "DEFAULT/BULKOPERATIONLOG/BULKOPERATIONLOGNAME",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "bulkoperationlogName",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/BULKOPERATIONLOG",
    "indextype" : 0,
    "pkey" : 0,
    "length" : 100,
    "logicname" : "批除操作日志名称",
    "majorfield" : 1,
    "deftype" : 1,
    "allowempty" : 0,
    "psdefformitems" : [ {
      "codename" : "Auto4643",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[BULKOPERATIONLOGNAME][bulkoperationlogName]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefsfitems" : [ {
      "psdeid" : "<PSDATAENTITY>",
      "psdbvalueopid" : "LIKE",
      "psdbvalueopname" : "文本包含(%)",
      "psdefsfitemname" : "N_BULKOPERATIONLOGNAME_LIKE",
      "createdate" : "2020-08-07 09:43:50"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "BULKOPERATIONLOGNAME",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "String",
    "enableuserinput" : 3,
    "psdefieldname" : "BULKOPERATIONNAME",
    "psdatatypename" : "长文本，没有长度限制",
    "pssysdbcolumnid" : "DEFAULT/BULKOPERATIONLOG/BULKOPERATIONNAME",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "BulkOperationName",
    "psdatatypeid" : "LONGTEXT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/BULKOPERATIONLOG",
    "indextype" : 0,
    "pkey" : 0,
    "logicname" : "操作人",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "psdefformitems" : [ {
      "codename" : "Auto4606",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[BULKOPERATIONIDYOMINAME][BulkOperationIdYomiName]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ]
  }, {
    "usertag" : "EntityName",
    "enableuserinput" : 3,
    "psdefieldname" : "BULKOPERATIONTYPE",
    "psdatatypename" : "文本，可指定长度",
    "pssysdbcolumnid" : "DEFAULT/BULKOPERATIONLOG/BULKOPERATIONTYPE",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "BulkOperationType",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/BULKOPERATIONLOG",
    "indextype" : 0,
    "pkey" : 0,
    "length" : 100,
    "logicname" : "BulkOperationType",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "psdefformitems" : [ {
      "codename" : "Auto3805",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[BULKOPERATIONIDTYPE][BulkOperationIdType]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "BULKOPERATIONTYPE",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "DateTime",
    "enableuserinput" : 0,
    "psdefieldname" : "CREATEDATE",
    "psdatatypename" : "日期时间型",
    "pssysdbcolumnid" : "DEFAULT/BULKOPERATIONLOG/CREATEDATE",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "CreateDate",
    "psdatatypeid" : "DATETIME",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/BULKOPERATIONLOG",
    "indextype" : 0,
    "pkey" : 0,
    "logicname" : "建立时间",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "psdefformitems" : [ {
      "codename" : "Auto2648",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[CREATEDATE][CreateDate]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "CREATEDATE",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "Lookup",
    "enableuserinput" : 3,
    "psdefieldname" : "CREATEDOBJECTID",
    "psdatatypename" : "文本，可指定长度",
    "pssysdbcolumnid" : "DEFAULT/BULKOPERATIONLOG/CREATEDOBJECTID",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "CreatedObjectId",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/BULKOPERATIONLOG",
    "indextype" : 0,
    "pkey" : 0,
    "length" : 100,
    "logicname" : "创建的对象",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "usertag2" : "account,activitypointer,contact,lead,opportunity",
    "psdefformitems" : [ {
      "codename" : "Auto4613",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[CREATEDOBJECTID][CreatedObjectId]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "CREATEDOBJECTID",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "String",
    "enableuserinput" : 3,
    "psdefieldname" : "CREATEDOBJECTNAME",
    "psdatatypename" : "长文本，没有长度限制",
    "pssysdbcolumnid" : "DEFAULT/BULKOPERATIONLOG/CREATEDOBJECTNAME",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "CreatedObjectName",
    "psdatatypeid" : "LONGTEXT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/BULKOPERATIONLOG",
    "indextype" : 0,
    "pkey" : 0,
    "logicname" : "建立者",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "psdefformitems" : [ {
      "codename" : "Auto2436",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[CREATEDOBJECTIDYOMINAME][CreatedObjectIdYomiName]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ]
  }, {
    "usertag" : "EntityName",
    "enableuserinput" : 3,
    "psdefieldname" : "CREATEDOBJECTTYPECODE",
    "psdatatypename" : "文本，可指定长度",
    "pssysdbcolumnid" : "DEFAULT/BULKOPERATIONLOG/CREATEDOBJECTTYPECODE",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "CreatedObjectTypeCode",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/BULKOPERATIONLOG",
    "indextype" : 0,
    "pkey" : 0,
    "length" : 100,
    "logicname" : "CreatedObjectTypeCode",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "psdefformitems" : [ {
      "codename" : "Auto3413",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[CREATEDOBJECTIDTYPECODE][CreatedObjectIdTypeCode]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "CREATEDOBJECTTYPECODE",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "String",
    "enableuserinput" : 0,
    "psdefieldname" : "CREATEMAN",
    "psdatatypename" : "文本，可指定长度",
    "pssysdbcolumnid" : "DEFAULT/BULKOPERATIONLOG/CREATEMAN",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "CreateMan",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/BULKOPERATIONLOG",
    "indextype" : 0,
    "pkey" : 0,
    "length" : 60,
    "logicname" : "建立人",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "psdefformitems" : [ {
      "codename" : "Auto4400",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[CREATEMAN][CreateMan]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "CREATEMAN",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "Memo",
    "enableuserinput" : 3,
    "psdefieldname" : "ERRORDESCRIPTIONFORMATTED",
    "psdatatypename" : "文本，可指定长度",
    "pssysdbcolumnid" : "DEFAULT/BULKOPERATIONLOG/ERRORDESCRIPTIONFORMATTED",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "ErrorDescriptionFormatted",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/BULKOPERATIONLOG",
    "indextype" : 0,
    "pkey" : 0,
    "length" : 2000,
    "logicname" : "ErrorDescriptionFormatted",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "psdefformitems" : [ {
      "codename" : "Auto3151",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[ERRORDESCRIPTIONFORMATTED][ErrorDescriptionFormatted]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "ERRORDESCRIPTIONFORMATTED",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "Integer",
    "enableuserinput" : 3,
    "psdefieldname" : "ERRORNUMBER",
    "psdatatypename" : "整型",
    "pssysdbcolumnid" : "DEFAULT/BULKOPERATIONLOG/ERRORNUMBER",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "ErrorNumber",
    "psdatatypeid" : "INT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/BULKOPERATIONLOG",
    "indextype" : 0,
    "pkey" : 0,
    "logicname" : "错误号",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "psdefformitems" : [ {
      "codename" : "Auto292",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[ERRORNUMBER][ErrorNumber]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "ERRORNUMBER",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "Memo",
    "enableuserinput" : 3,
    "psdefieldname" : "ERRORNUMBERFORMATTED",
    "psdatatypename" : "文本，可指定长度",
    "pssysdbcolumnid" : "DEFAULT/BULKOPERATIONLOG/ERRORNUMBERFORMATTED",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "ErrorNumberFormatted",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/BULKOPERATIONLOG",
    "indextype" : 0,
    "pkey" : 0,
    "length" : 2000,
    "logicname" : "ErrorNumberFormatted",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "psdefformitems" : [ {
      "codename" : "Auto3322",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[ERRORNUMBERFORMATTED][ErrorNumberFormatted]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "ERRORNUMBERFORMATTED",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "Integer",
    "enableuserinput" : 3,
    "psdefieldname" : "IMPORTSEQUENCENUMBER",
    "psdatatypename" : "整型",
    "pssysdbcolumnid" : "DEFAULT/BULKOPERATIONLOG/IMPORTSEQUENCENUMBER",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "ImportSequenceNumber",
    "psdatatypeid" : "INT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/BULKOPERATIONLOG",
    "indextype" : 0,
    "pkey" : 0,
    "logicname" : "Import Sequence Number",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "psdefformitems" : [ {
      "codename" : "Auto3869",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[IMPORTSEQUENCENUMBER][ImportSequenceNumber]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "IMPORTSEQUENCENUMBER",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "DateTime",
    "enableuserinput" : 3,
    "psdefieldname" : "OVERRIDDENCREATEDON",
    "psdatatypename" : "日期时间型",
    "pssysdbcolumnid" : "DEFAULT/BULKOPERATIONLOG/OVERRIDDENCREATEDON",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "OverriddenCreatedOn",
    "psdatatypeid" : "DATETIME",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/BULKOPERATIONLOG",
    "indextype" : 0,
    "pkey" : 0,
    "logicname" : "Record Created On",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "psdefformitems" : [ {
      "codename" : "Auto1928",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[OVERRIDDENCREATEDON][OverriddenCreatedOn]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "OVERRIDDENCREATEDON",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "Owner",
    "enableuserinput" : 3,
    "psdefieldname" : "OWNERID",
    "psdatatypename" : "文本，可指定长度",
    "pssysdbcolumnid" : "DEFAULT/BULKOPERATIONLOG/OWNERID",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "OwnerId",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/BULKOPERATIONLOG",
    "indextype" : 0,
    "pkey" : 0,
    "length" : 60,
    "logicname" : "负责人",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 0,
    "usertag2" : "systemuser,team",
    "psdefformitems" : [ {
      "codename" : "Auto1082",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[OWNERID][OwnerId]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "OWNERID",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "String",
    "enableuserinput" : 3,
    "psdefieldname" : "OWNERNAME",
    "psdatatypename" : "文本，可指定长度",
    "pssysdbcolumnid" : "DEFAULT/BULKOPERATIONLOG/OWNERNAME",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "OwnerName",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/BULKOPERATIONLOG",
    "indextype" : 0,
    "pkey" : 0,
    "length" : 100,
    "logicname" : "负责人",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 0,
    "psdefformitems" : [ {
      "codename" : "Auto251",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[OWNERIDYOMINAME][OwnerIdYomiName]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ]
  }, {
    "usertag" : "EntityName",
    "enableuserinput" : 3,
    "psdefieldname" : "OWNERTYPE",
    "psdatatypename" : "文本，可指定长度",
    "pssysdbcolumnid" : "DEFAULT/BULKOPERATIONLOG/OWNERTYPE",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "OwnerType",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/BULKOPERATIONLOG",
    "indextype" : 0,
    "pkey" : 0,
    "length" : 100,
    "logicname" : "负责人类型",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 0,
    "psdefformitems" : [ {
      "codename" : "Auto4654",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[OWNERIDTYPE][OwnerIdType]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "OWNERTYPE",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "Lookup",
    "enableuserinput" : 3,
    "psdefieldname" : "REGARDINGOBJECTID",
    "psdatatypename" : "文本，可指定长度",
    "pssysdbcolumnid" : "DEFAULT/BULKOPERATIONLOG/REGARDINGOBJECTID",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "RegardingObjectId",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/BULKOPERATIONLOG",
    "indextype" : 0,
    "pkey" : 0,
    "length" : 100,
    "logicname" : "被排除的客户",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "usertag2" : "account,contact,lead",
    "psdefformitems" : [ {
      "codename" : "Auto3526",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[REGARDINGOBJECTID][RegardingObjectId]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "REGARDINGOBJECTID",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "String",
    "enableuserinput" : 3,
    "psdefieldname" : "REGARDINGOBJECTNAME",
    "psdatatypename" : "文本，可指定长度",
    "pssysdbcolumnid" : "DEFAULT/BULKOPERATIONLOG/REGARDINGOBJECTNAME",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "RegardingObjectName",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/BULKOPERATIONLOG",
    "indextype" : 0,
    "pkey" : 0,
    "length" : 100,
    "logicname" : "关于",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "psdefformitems" : [ {
      "codename" : "Auto3824",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[REGARDINGOBJECTIDYOMINAME][RegardingObjectIdYomiName]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ]
  }, {
    "usertag" : "EntityName",
    "enableuserinput" : 3,
    "psdefieldname" : "REGARDINGOBJECTTYPECODE",
    "psdatatypename" : "文本，可指定长度",
    "pssysdbcolumnid" : "DEFAULT/BULKOPERATIONLOG/REGARDINGOBJECTTYPECODE",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "RegardingObjectTypeCode",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/BULKOPERATIONLOG",
    "indextype" : 0,
    "pkey" : 0,
    "length" : 100,
    "logicname" : "关于",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "psdefformitems" : [ {
      "codename" : "Auto383",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[REGARDINGOBJECTIDTYPECODE][RegardingObjectIdTypeCode]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "REGARDINGOBJECTTYPECODE",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "Integer",
    "enableuserinput" : 3,
    "psdefieldname" : "TIMEZONERULEVERSIONNUMBER",
    "psdatatypename" : "整型",
    "pssysdbcolumnid" : "DEFAULT/BULKOPERATIONLOG/TIMEZONERULEVERSIONNUMBER",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "TimeZoneRuleVersionNumber",
    "psdatatypeid" : "INT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/BULKOPERATIONLOG",
    "indextype" : 0,
    "pkey" : 0,
    "logicname" : "Time Zone Rule Version Number",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "psdefformitems" : [ {
      "codename" : "Auto1303",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[TIMEZONERULEVERSIONNUMBER][TimeZoneRuleVersionNumber]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "TIMEZONERULEVERSIONNUMBER",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "DateTime",
    "enableuserinput" : 0,
    "psdefieldname" : "UPDATEDATE",
    "psdatatypename" : "日期时间型",
    "pssysdbcolumnid" : "DEFAULT/BULKOPERATIONLOG/UPDATEDATE",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "UpdateDate",
    "psdatatypeid" : "DATETIME",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/BULKOPERATIONLOG",
    "indextype" : 0,
    "pkey" : 0,
    "logicname" : "更新时间",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "psdefformitems" : [ {
      "codename" : "Auto848",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[UPDATEDATE][UpdateDate]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "UPDATEDATE",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "String",
    "enableuserinput" : 0,
    "psdefieldname" : "UPDATEMAN",
    "psdatatypename" : "文本，可指定长度",
    "pssysdbcolumnid" : "DEFAULT/BULKOPERATIONLOG/UPDATEMAN",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "UpdateMan",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/BULKOPERATIONLOG",
    "indextype" : 0,
    "pkey" : 0,
    "length" : 60,
    "logicname" : "更新人",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "psdefformitems" : [ {
      "codename" : "Auto4528",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[UPDATEMAN][UpdateMan]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "UPDATEMAN",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "Integer",
    "enableuserinput" : 3,
    "psdefieldname" : "UTCCONVERSIONTIMEZONECODE",
    "psdatatypename" : "整型",
    "pssysdbcolumnid" : "DEFAULT/BULKOPERATIONLOG/UTCCONVERSIONTIMEZONECODE",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "UTCConversionTimeZoneCode",
    "psdatatypeid" : "INT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/BULKOPERATIONLOG",
    "indextype" : 0,
    "pkey" : 0,
    "logicname" : "UTC Conversion Time Zone Code",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "psdefformitems" : [ {
      "codename" : "Auto3042",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[UTCCONVERSIONTIMEZONECODE][UTCConversionTimeZoneCode]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "UTCCONVERSIONTIMEZONECODE",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "BigInt",
    "enableuserinput" : 3,
    "psdefieldname" : "VERSIONNUMBER",
    "psdatatypename" : "大整型",
    "pssysdbcolumnid" : "DEFAULT/BULKOPERATIONLOG/VERSIONNUMBER",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "VersionNumber",
    "psdatatypeid" : "BIGINT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/BULKOPERATIONLOG",
    "indextype" : 0,
    "pkey" : 0,
    "logicname" : "Version Number",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "psdefformitems" : [ {
      "codename" : "Auto4270",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[VERSIONNUMBER][VersionNumber]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "VERSIONNUMBER",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  } ],
  "psdeopprivs" : [ {
    "logicname" : "建立",
    "createdate" : "2020-08-07 09:43:50",
    "psdeopprivname" : "CREATE"
  }, {
    "logicname" : "删除",
    "createdate" : "2020-08-07 09:43:50",
    "psdeopprivname" : "DELETE"
  }, {
    "logicname" : "读取",
    "createdate" : "2020-08-07 09:43:50",
    "psdeopprivname" : "READ"
  }, {
    "logicname" : "更新",
    "createdate" : "2020-08-07 09:43:50",
    "psdeopprivname" : "UPDATE"
  } ],
  "psdetables" : [ {
    "pssysdbtableid" : "DEFAULT/BULKOPERATIONLOG",
    "psdetablename" : "BULKOPERATIONLOG",
    "tabletype" : "MAIN",
    "createdate" : "2020-09-02 15:12:05"
  } ],
  "pssysdmitems" : [ {
    "dbobjtype" : "TABLE",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "BULKOPERATIONLOG",
    "userflag" : 0,
    "createsql4" : "CREATE TABLE `BULKOPERATIONLOG`(\n`ERRORNUMBER`  INTEGER COMMENT '错误号' \n,`UPDATEDATE`  DATETIME COMMENT '更新时间' \n,`CREATEDOBJECTTYPECODE`  VARCHAR(100) COMMENT 'CreatedObjectTypeCode' \n,`OWNERID`  VARCHAR(60) COMMENT '负责人' \n,`OWNERNAME`  VARCHAR(100) COMMENT '负责人' \n,`BULKOPERATIONNAME`  MEDIUMTEXT COMMENT '操作人' \n,`TIMEZONERULEVERSIONNUMBER`  INTEGER COMMENT 'Time Zone Rule Version Number' \n,`OVERRIDDENCREATEDON`  DATETIME COMMENT 'Record Created On' \n,`CREATEDATE`  DATETIME COMMENT '建立时间' \n,`BULKOPERATIONTYPE`  VARCHAR(100) COMMENT 'BulkOperationType' \n,`UTCCONVERSIONTIMEZONECODE`  INTEGER COMMENT 'UTC Conversion Time Zone Code' \n,`ERRORDESCRIPTIONFORMATTED`  VARCHAR(2000) COMMENT 'ErrorDescriptionFormatted' \n,`ERRORNUMBERFORMATTED`  VARCHAR(2000) COMMENT 'ErrorNumberFormatted' \n,`OWNERTYPE`  VARCHAR(100) COMMENT '负责人类型' \n,`REGARDINGOBJECTID`  VARCHAR(100) COMMENT '被排除的客户' \n,`ADDITIONALINFO`  MEDIUMTEXT COMMENT '在以下行失败' \n,`IMPORTSEQUENCENUMBER`  INTEGER COMMENT 'Import Sequence Number' \n,`BULKOPERATIONLOGID`  VARCHAR(60)  NOT NULL PRIMARY KEY COMMENT '批量操作日志编号' \n,`REGARDINGOBJECTTYPECODE`  VARCHAR(100) COMMENT '关于' \n,`VERSIONNUMBER`  BIGINT(20) COMMENT 'Version Number' \n,`CREATEMAN`  VARCHAR(60) COMMENT '建立人' \n,`UPDATEMAN`  VARCHAR(60) COMMENT '更新人' \n,`REGARDINGOBJECTNAME`  VARCHAR(100) COMMENT '关于' \n,`CREATEDOBJECTID`  VARCHAR(100) COMMENT '创建的对象' \n,`CREATEDOBJECTNAME`  MEDIUMTEXT COMMENT '建立者' \n,`BULKOPERATIONLOGNAME`  VARCHAR(100) COMMENT '批除操作日志名称' \n,`BULKOPERATIONID`  VARCHAR(60) COMMENT '批量操作号' \n)COMMENT='批量操作日志';",
    "testsql" : "SELECT 1 FROM `BULKOPERATIONLOG` WHERE 1<>1",
    "psobjid" : "48b3c6868e491ec76061c1657dd890eb",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "BULKOPERATIONLOG",
    "createdate" : "2020-08-07 09:46:58"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "BULKOPERATIONLOG.ADDITIONALINFO",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `BULKOPERATIONLOG`\nADD COLUMN `ADDITIONALINFO`  MEDIUMTEXT  COMMENT '在以下行失败' \n",
    "testsql" : "SELECT `ADDITIONALINFO` FROM `BULKOPERATIONLOG` WHERE 1<>1",
    "psobjid" : "c37cd1c0bd4807152cdbfc626e991710",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "ADDITIONALINFO",
    "createdate" : "2020-08-07 09:46:59"
  }, {
    "dbobjtype" : "FKEY",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "BULKOPERATIONLOG.BULKOPERATIONID",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE BULKOPERATIONLOG ADD CONSTRAINT FDAEC2A9F99CB89273 FOREIGN KEY(BULKOPERATIONID) REFERENCES ACTIVITYPOINTER(ACTIVITYID)",
    "psobjid" : "bcd89d30033073aa09cc68367ca4db7a",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "BULKOPERATIONID",
    "createdate" : "2020-08-07 09:46:59"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "BULKOPERATIONLOG.BULKOPERATIONID",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `BULKOPERATIONLOG`\nADD COLUMN `BULKOPERATIONID`  VARCHAR(60)  COMMENT '批量操作号' \n",
    "testsql" : "SELECT `BULKOPERATIONID` FROM `BULKOPERATIONLOG` WHERE 1<>1",
    "psobjid" : "bcd89d30033073aa09cc68367ca4db7a",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "BULKOPERATIONID",
    "createdate" : "2020-08-07 09:46:59"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "BULKOPERATIONLOG.BULKOPERATIONLOGID",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `BULKOPERATIONLOG`\nADD COLUMN `BULKOPERATIONLOGID`  VARCHAR(60)  COMMENT '批量操作日志编号' \n",
    "testsql" : "SELECT `BULKOPERATIONLOGID` FROM `BULKOPERATIONLOG` WHERE 1<>1",
    "psobjid" : "ded4c5e753448b54a91c6d8142b6a29f",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "BULKOPERATIONLOGID",
    "createdate" : "2020-08-07 09:46:59"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "BULKOPERATIONLOG.BULKOPERATIONLOGNAME",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `BULKOPERATIONLOG`\nADD COLUMN `BULKOPERATIONLOGNAME`  VARCHAR(100)  COMMENT '批除操作日志名称' \n",
    "testsql" : "SELECT `BULKOPERATIONLOGNAME` FROM `BULKOPERATIONLOG` WHERE 1<>1",
    "psobjid" : "ff3b39b6d4d2af2306d4031dcfb85bd1",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "BULKOPERATIONLOGNAME",
    "createdate" : "2020-08-07 09:46:59"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "BULKOPERATIONLOG.BULKOPERATIONNAME",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `BULKOPERATIONLOG`\nADD COLUMN `BULKOPERATIONNAME`  MEDIUMTEXT  COMMENT '操作人' \n",
    "testsql" : "SELECT `BULKOPERATIONNAME` FROM `BULKOPERATIONLOG` WHERE 1<>1",
    "psobjid" : "414207337185ae6cbe7c6cdeed73ad7d",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "BULKOPERATIONNAME",
    "createdate" : "2020-08-07 09:46:58"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "BULKOPERATIONLOG.BULKOPERATIONTYPE",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `BULKOPERATIONLOG`\nADD COLUMN `BULKOPERATIONTYPE`  VARCHAR(100)  COMMENT 'BulkOperationType' \n",
    "testsql" : "SELECT `BULKOPERATIONTYPE` FROM `BULKOPERATIONLOG` WHERE 1<>1",
    "psobjid" : "9d1437fe1f164b7717a6fad274975495",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "BULKOPERATIONTYPE",
    "createdate" : "2020-08-07 09:46:58"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "BULKOPERATIONLOG.CREATEDATE",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `BULKOPERATIONLOG`\nADD COLUMN `CREATEDATE`  DATETIME  COMMENT '建立时间' \n",
    "testsql" : "SELECT `CREATEDATE` FROM `BULKOPERATIONLOG` WHERE 1<>1",
    "psobjid" : "918104914040d38b5b903514b7705e46",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "CREATEDATE",
    "createdate" : "2020-08-07 09:46:58"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "BULKOPERATIONLOG.CREATEDOBJECTID",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `BULKOPERATIONLOG`\nADD COLUMN `CREATEDOBJECTID`  VARCHAR(100)  COMMENT '创建的对象' \n",
    "testsql" : "SELECT `CREATEDOBJECTID` FROM `BULKOPERATIONLOG` WHERE 1<>1",
    "psobjid" : "fd5fe80e7cad8a671a97264964909b96",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "CREATEDOBJECTID",
    "createdate" : "2020-08-07 09:46:59"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "BULKOPERATIONLOG.CREATEDOBJECTNAME",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `BULKOPERATIONLOG`\nADD COLUMN `CREATEDOBJECTNAME`  MEDIUMTEXT  COMMENT '建立者' \n",
    "testsql" : "SELECT `CREATEDOBJECTNAME` FROM `BULKOPERATIONLOG` WHERE 1<>1",
    "psobjid" : "fd7779ce6bdefb4cc83657cf732a5b58",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "CREATEDOBJECTNAME",
    "createdate" : "2020-08-07 09:46:59"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "BULKOPERATIONLOG.CREATEDOBJECTTYPECODE",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `BULKOPERATIONLOG`\nADD COLUMN `CREATEDOBJECTTYPECODE`  VARCHAR(100)  COMMENT 'CreatedObjectTypeCode' \n",
    "testsql" : "SELECT `CREATEDOBJECTTYPECODE` FROM `BULKOPERATIONLOG` WHERE 1<>1",
    "psobjid" : "34589f2d66ebaa7e57de948e42782829",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "CREATEDOBJECTTYPECODE",
    "createdate" : "2020-08-07 09:46:58"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "BULKOPERATIONLOG.CREATEMAN",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `BULKOPERATIONLOG`\nADD COLUMN `CREATEMAN`  VARCHAR(60)  COMMENT '建立人' \n",
    "testsql" : "SELECT `CREATEMAN` FROM `BULKOPERATIONLOG` WHERE 1<>1",
    "psobjid" : "f160cc92329626f4c51bdbd6e65a2d97",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "CREATEMAN",
    "createdate" : "2020-08-07 09:46:59"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "BULKOPERATIONLOG.ERRORDESCRIPTIONFORMATTED",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `BULKOPERATIONLOG`\nADD COLUMN `ERRORDESCRIPTIONFORMATTED`  VARCHAR(2000)  COMMENT 'ErrorDescriptionFormatted' \n",
    "testsql" : "SELECT `ERRORDESCRIPTIONFORMATTED` FROM `BULKOPERATIONLOG` WHERE 1<>1",
    "psobjid" : "aaa1307047570e98e022385b1663a2d9",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "ERRORDESCRIPTIONFORMATTED",
    "createdate" : "2020-08-07 09:46:59"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "BULKOPERATIONLOG.ERRORNUMBER",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `BULKOPERATIONLOG`\nADD COLUMN `ERRORNUMBER`  INTEGER  COMMENT '错误号' \n",
    "testsql" : "SELECT `ERRORNUMBER` FROM `BULKOPERATIONLOG` WHERE 1<>1",
    "psobjid" : "100c210313e8203fd1d760664e54209d",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "ERRORNUMBER",
    "createdate" : "2020-08-07 09:46:58"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "BULKOPERATIONLOG.ERRORNUMBERFORMATTED",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `BULKOPERATIONLOG`\nADD COLUMN `ERRORNUMBERFORMATTED`  VARCHAR(2000)  COMMENT 'ErrorNumberFormatted' \n",
    "testsql" : "SELECT `ERRORNUMBERFORMATTED` FROM `BULKOPERATIONLOG` WHERE 1<>1",
    "psobjid" : "b390fd7c522c393a244f61d742beb7d2",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "ERRORNUMBERFORMATTED",
    "createdate" : "2020-08-07 09:46:59"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "BULKOPERATIONLOG.IMPORTSEQUENCENUMBER",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `BULKOPERATIONLOG`\nADD COLUMN `IMPORTSEQUENCENUMBER`  INTEGER  COMMENT 'Import Sequence Number' \n",
    "testsql" : "SELECT `IMPORTSEQUENCENUMBER` FROM `BULKOPERATIONLOG` WHERE 1<>1",
    "psobjid" : "d3dd88bfae573bbf4ca77da5977b3dfc",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "IMPORTSEQUENCENUMBER",
    "createdate" : "2020-08-07 09:46:59"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "BULKOPERATIONLOG.OVERRIDDENCREATEDON",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `BULKOPERATIONLOG`\nADD COLUMN `OVERRIDDENCREATEDON`  DATETIME  COMMENT 'Record Created On' \n",
    "testsql" : "SELECT `OVERRIDDENCREATEDON` FROM `BULKOPERATIONLOG` WHERE 1<>1",
    "psobjid" : "6a2e5029e1362753fe24320a06639c3c",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "OVERRIDDENCREATEDON",
    "createdate" : "2020-08-07 09:46:58"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "BULKOPERATIONLOG.OWNERID",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `BULKOPERATIONLOG`\nADD COLUMN `OWNERID`  VARCHAR(60)  COMMENT '负责人' \n",
    "testsql" : "SELECT `OWNERID` FROM `BULKOPERATIONLOG` WHERE 1<>1",
    "psobjid" : "3cb55d72543392f1e7e8b1dd9b9f7bc7",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "OWNERID",
    "createdate" : "2020-08-07 09:46:58"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "BULKOPERATIONLOG.OWNERNAME",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `BULKOPERATIONLOG`\nADD COLUMN `OWNERNAME`  VARCHAR(100)  COMMENT '负责人' \n",
    "testsql" : "SELECT `OWNERNAME` FROM `BULKOPERATIONLOG` WHERE 1<>1",
    "psobjid" : "3d936910a54bda1dad399241f7ef15c8",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "OWNERNAME",
    "createdate" : "2020-08-07 09:46:58"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "BULKOPERATIONLOG.OWNERTYPE",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `BULKOPERATIONLOG`\nADD COLUMN `OWNERTYPE`  VARCHAR(100)  COMMENT '负责人类型' \n",
    "testsql" : "SELECT `OWNERTYPE` FROM `BULKOPERATIONLOG` WHERE 1<>1",
    "psobjid" : "beaa0a544a56e4268a336837718680c9",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "OWNERTYPE",
    "createdate" : "2020-08-07 09:46:59"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "BULKOPERATIONLOG.REGARDINGOBJECTID",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `BULKOPERATIONLOG`\nADD COLUMN `REGARDINGOBJECTID`  VARCHAR(100)  COMMENT '被排除的客户' \n",
    "testsql" : "SELECT `REGARDINGOBJECTID` FROM `BULKOPERATIONLOG` WHERE 1<>1",
    "psobjid" : "bf8ee75bdd60372d593a992b9d760b19",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "REGARDINGOBJECTID",
    "createdate" : "2020-08-07 09:46:59"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "BULKOPERATIONLOG.REGARDINGOBJECTNAME",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `BULKOPERATIONLOG`\nADD COLUMN `REGARDINGOBJECTNAME`  VARCHAR(100)  COMMENT '关于' \n",
    "testsql" : "SELECT `REGARDINGOBJECTNAME` FROM `BULKOPERATIONLOG` WHERE 1<>1",
    "psobjid" : "fb42221fab9caae1ede43d4fd234cd69",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "REGARDINGOBJECTNAME",
    "createdate" : "2020-08-07 09:46:59"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "BULKOPERATIONLOG.REGARDINGOBJECTTYPECODE",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `BULKOPERATIONLOG`\nADD COLUMN `REGARDINGOBJECTTYPECODE`  VARCHAR(100)  COMMENT '关于' \n",
    "testsql" : "SELECT `REGARDINGOBJECTTYPECODE` FROM `BULKOPERATIONLOG` WHERE 1<>1",
    "psobjid" : "e8c56899b1e21ee2ea155f66cbcf1bdc",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "REGARDINGOBJECTTYPECODE",
    "createdate" : "2020-08-07 09:46:59"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "BULKOPERATIONLOG.TIMEZONERULEVERSIONNUMBER",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `BULKOPERATIONLOG`\nADD COLUMN `TIMEZONERULEVERSIONNUMBER`  INTEGER  COMMENT 'Time Zone Rule Version Number' \n",
    "testsql" : "SELECT `TIMEZONERULEVERSIONNUMBER` FROM `BULKOPERATIONLOG` WHERE 1<>1",
    "psobjid" : "48d6c6b7b489a7557700f596ccb0d95b",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "TIMEZONERULEVERSIONNUMBER",
    "createdate" : "2020-08-07 09:46:58"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "BULKOPERATIONLOG.UPDATEDATE",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `BULKOPERATIONLOG`\nADD COLUMN `UPDATEDATE`  DATETIME  COMMENT '更新时间' \n",
    "testsql" : "SELECT `UPDATEDATE` FROM `BULKOPERATIONLOG` WHERE 1<>1",
    "psobjid" : "2f36347dc4eb59eec7e68314d9196aec",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "UPDATEDATE",
    "createdate" : "2020-08-07 09:46:58"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "BULKOPERATIONLOG.UPDATEMAN",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `BULKOPERATIONLOG`\nADD COLUMN `UPDATEMAN`  VARCHAR(60)  COMMENT '更新人' \n",
    "testsql" : "SELECT `UPDATEMAN` FROM `BULKOPERATIONLOG` WHERE 1<>1",
    "psobjid" : "f9503680a67b53968f4ee957c92b2836",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "UPDATEMAN",
    "createdate" : "2020-08-07 09:46:59"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "BULKOPERATIONLOG.UTCCONVERSIONTIMEZONECODE",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `BULKOPERATIONLOG`\nADD COLUMN `UTCCONVERSIONTIMEZONECODE`  INTEGER  COMMENT 'UTC Conversion Time Zone Code' \n",
    "testsql" : "SELECT `UTCCONVERSIONTIMEZONECODE` FROM `BULKOPERATIONLOG` WHERE 1<>1",
    "psobjid" : "a4ad16b4ba3fe80042fd6a1a5bc815b3",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "UTCCONVERSIONTIMEZONECODE",
    "createdate" : "2020-08-07 09:46:59"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "BULKOPERATIONLOG.VERSIONNUMBER",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `BULKOPERATIONLOG`\nADD COLUMN `VERSIONNUMBER`  BIGINT(20)  COMMENT 'Version Number' \n",
    "testsql" : "SELECT `VERSIONNUMBER` FROM `BULKOPERATIONLOG` WHERE 1<>1",
    "psobjid" : "ea1c4cea780338545853abde7915ddd3",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "VERSIONNUMBER",
    "createdate" : "2020-08-07 09:46:59"
  } ]
}